/*# sourceMappingURL=style.css.map */
#map {
  width: 100%;
  height: 600px; }
  @media (max-width: 560px) {
    #map {
      height: 450px; } }
  @media (max-width: 480px) {
    #map {
      height: 350px; } }

.highcharts-legend-item text {
  font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif; }

.highcharts-legend-item {
  margin-bottom: 6px; }

.singular .content p.source {
  color: #888;
  font-size: 1.2em;
  margin-bottom: 0;
  font-style: normal;
  font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif; }

.title_div {
  margin-top: 2em;
  margin-bottom: 2.5em; }

table.pew-table-v2 tr td {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-left: 5px !important; }

table.pew-table-v2 {
  width: 100%; }

#percent_header {
  float: right;
  position: relative;
  top: 20px;
  width: 44%;
  text-align: center;
  font-size: 1.1em;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px; }
  @media (max-width: 560px) {
    #percent_header {
      display: none; } }

#example tr:first-of-type {
  border-bottom: 1px solid #000 !important; }

.singular .content th, .singular .content td {
  font-size: 1.4em; }

table.pew-table-v2 thead th,
table.pew-table-v2 tr td,
td {
  text-align: left;
  border-bottom: 1px solid #ccc !important;
  padding-bottom: 5px !important; }

table.pew-table-v2 thead th:last-of-type,
table.pew-table-v2 tr td:last-of-type {
  text-align: right;
  border-right: 0; }

table.pew-table-v2 thead th:nth-of-type(1),
table.pew-table-v2 tr td:nth-of-type(1) {
  width: 40%; }
  @media (max-width: 560px) {
    table.pew-table-v2 thead th:nth-of-type(1),
    table.pew-table-v2 tr td:nth-of-type(1) {
      width: 60%; } }

@media (max-width: 560px) {
  table.pew-table-v2 thead th:nth-of-type(1)[style],
  table.pew-table-v2 tr td:nth-of-type(1)[style] {
    width: 60% !important; } }

table.pew-table-v2 thead th:nth-of-type(2),
table.pew-table-v2 tr td:nth-of-type(2) {
  width: 15%;
  text-align: right;
  padding-right: 25px; }
  @media (max-width: 560px) {
    table.pew-table-v2 thead th:nth-of-type(2),
    table.pew-table-v2 tr td:nth-of-type(2) {
      width: 40%; } }

@media (max-width: 560px) {
  table.pew-table-v2 thead th:nth-of-type(2)[style],
  table.pew-table-v2 tr td:nth-of-type(2)[style] {
    width: 40% !important; } }

table.pew-table-v2 thead th:nth-of-type(n+3),
table.pew-table-v2 tr td:nth-of-type(n+3) {
  width: 11%;
  text-align: right;
  padding-right: 25px; }
  @media (max-width: 560px) {
    table.pew-table-v2 thead th:nth-of-type(n+3),
    table.pew-table-v2 tr td:nth-of-type(n+3) {
      width: 0;
      padding-right: 0; } }

table.pew-table-v2 tbody tr[id="1"] td {
  font-weight: bold; }

table tbody tr:hover, tr.highlight th, tr.highlight td, th.highlight, td.highlight {
  background-color: #eeede4; }

tspan {
  font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif; }

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
  background-position: center right; }

table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
  line-height: 140%; }

.dataTables_wrapper .dataTables_filter {
  float: left;
  text-align: left; }

.dataTables_wrapper .dataTables_filter input {
  margin-left: 0;
  margin-bottom: 10px; }
